﻿#bookingForm {
  margin-bottom: 3em;
}
#bookingForm .bookingType.smallBotMargin {
  margin-bottom: 1.4em;
}
#bookingForm .bookingType > label {
  margin-bottom: 1em;
}
#bookingForm .bookingType > label.noBotMargin {
  margin-bottom: 0;
}
#bookingForm .bookingType input[type="radio"] + label {
  display: inline-block;
  font-family: MontserratReg;
  font-weight: normal;
  font-size: 14px;
  color: #1b1819;
  text-transform: uppercase;
  padding-left: 0.7em;
  vertical-align: middle;
}
#bookingForm .bookingType > div > div {
  padding-top: 0.8em;
}
@media (max-width: 949px) {
  #bookingForm .countPicker .selectboxit-container {
    max-width: 150px;
  }
}
@media (min-width: 750px) {
  #bookingForm {
    float: left;
    width: 50%;
  }
  #contactAside {
    float: right;
    width: 40%;
    font-size: 90%;
  }
}
@media (min-width: 850px) {
  #bookingForm {
    float: left;
    width: 50%;
  }
  #bookingForm + #contactAside {
    float: left;
    font-size: 90%;
    padding-left: 4em;
  }
}
@media (min-width: 1050px) {
  #bookingForm .bookingType {
    clear: both;
  }
  #bookingForm .bookingType.smallBotMargin {
    margin-bottom: 0.8em;
  }
  #bookingForm .bookingType > div {
    display: table;
    table-layout: fixed;
    width: 100%;
  }
  #bookingForm .bookingType > div .showcaseType {
    display: table-cell;
    width: 248px;
    vertical-align: middle;
  }
  #bookingForm .bookingType > div > div {
    display: table-cell;
    vertical-align: middle;
    padding: 0;
  }
}